Information

 


1.16.5 Mohist Server

 

A MultiMC instance is used to handle the modpack.


Download the instance here and use "Import from zip" when creating a new instance.


Run the newly installed nanomonkey.ca 1.16.5 instance.

It will update required mods and the server is already in the multiplayer menu.



Existing installation will NOT update Forge, currently 36.2.22 required.


To do that right click on the instance, 'Edit Instance`, click on 'Forge' and change version to 36.2.22.